<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['user_group_add'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_user_group_add.php');
} elseif (isset($_GET['user_group_edit'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_user_group_edit.php');
} elseif (isset($_GET['user_group_view'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_user_group_view.php');
} elseif (isset($_GET['permission_add'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_permission_add.php');
} elseif (isset($_GET['permission_edit'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_permission_edit.php');
} elseif (isset($_GET['permission_view'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_permission_view.php');
} elseif (isset($_GET['admin_add'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_admin_add.php');
} elseif (isset($_GET['admin_edit'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_admin_edit.php');
} elseif (isset($_GET['admin_view'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_admin_view.php');
} else {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/portal-management/pageAccessControl_view.php');
}